<bugID>1125396<Summary>TypeError: message.target.messageManager is undefined in ReaderParent</Summary><Description>*************************
A coding exception was thrown in a Promise resolution callback.
See https://developer.mozilla.org/Mozilla/JavaScript_code_modules/Promise.jsm/Promise
Full message: TypeError: message.target.messageManager is undefined
Full stack: ReaderParent.receiveMessage/&lt;@resource:///modules/ReaderParent.jsm:48:11
Handler.prototype.process@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:870:23
this.PromiseWalker.walkerLoop@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:749:7
this.PromiseWalker.scheduleWalkerLoop/&lt;@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:691:37
*************************</Description></bugID>